#!/bin/bash

source "${BASH_SOURCE%/*}/common.sh"

get_sources ganeti stretch
import_patches ganeti

dch_custom "Fix broken ceph support in bdev.py, see GitHub #1233." 
dch_custom "Remove blockdev storage from the movable and mirrored devices lists."
dch_custom "Increase maximum disk count per instance."
dch_custom "Add support for disk cache usage with rbd devices."

install_build_deps
build
test_install
prepare_artifacts
